﻿<?php

/* Frontend */

$lang['STORE_FINDER'] = "Super Store Finder";
$lang['PLEASE_ENTER_YOUR_LOCATION'] = "Sila masukkan lokasi";
$lang['STORES_NEAR_YOUR'] = "Kedai berhampiran anda";
$lang['FIND_STORE'] = "Cari Kedai";
$lang['KM'] = "km";
$lang['MILES'] = "batu";
$lang['DISTANCE'] = "Jarak";
$lang['EMBED'] = "Penyemak Imbas Penyenaraian ke mana-mana laman web";
$lang['JAVASCRIPT_ENABLED'] = "Anda mesti mengaktifkan Javascript untuk menggunakan pencari kedai.";

$lang['REQUEST_ADD_STORE'] = "Meminta Tambah Store";
$lang['USER_GUIDE'] = "Panduan Pengguna";
$lang['FEATURES'] = "Ciri";
$lang['ADMINISTRATOR'] = "Pentadbir";
$lang['SUPPORT'] = "Sokongan";
$lang['BUY_NOW'] = "Beli Sekarang";
$lang['STORE_MSG_SEND_SCS'] = "Mesej dihantar berjaya";

$lang['SEARCH_NEARBY_STORES'] = "Cari kedai berdekatan";

$lang['NEXT_LABEL'] = "Seterusnya";
$lang['PREV_LABEL'] = "Sebelumnya";

$lang['JAVASCRIPT_LIMITED'] = "Pelayar anda pada masa ini tidak menyokong javascript. Pencari kedai hanya mempunyai fungsi terhad dan mengembalikan senarai kedai berdekatan";
$lang['ERROR_LIST'] = "Anda mempunyai ralat berikut";
$lang['STORE_LIST_FOUND'] = "Senarai Kedai dijumpai";
$lang['DATABASE_ERROR'] = "Anda mempunyai ralat pangkalan data berikut";


$lang['TELEPHONE'] = "Telefon";
$lang['WEBSITE'] = "Laman Web";
$lang['EMAIL'] = "E-mel";
$lang['CONTACT_THIS_STORE'] = "Hubungi kedai ini";
$lang['STORE_NOT_FOUND'] = "Tiada kedai berdekatan yang ditemui, sila cuba untuk memperbaiki carian anda";
$lang['MENU_STORE_FINDER'] = "Finder Store";

$lang['ADD_STORE_REQUEST_EMAIL_TITLE'] = "Penjual Super Store - Kedai baru telah ditambah";
$lang['ADD_STORE_REQUEST_EMAIL_BODY'] = "Sebuah kedai baru telah ditambahkan, sila log masuk ke kawasan pentadbir untuk meluluskan permintaan";
$lang['FROM'] = "Dari";
$lang['REQUEST_STORE_SAVED'] = "Kedai berjaya disimpan. Kelulusan pentadbir diperlukan";
$lang['REQUEST_STORE_ADMIN_APPROVAL'] = "Sekali anda telah menambahkan sebuah kedai, ia perlu diluluskan oleh pentadbir";
$lang['STORE_PRINT'] = "Cetak";
$lang['STORE_GET_DIRECTION'] = "Dapatkan Arah";
$lang['STORE_ORIGIN'] = "Asal";
$lang['STORE_DESTINATION'] = "Destinasi";
$lang['STORE_BACK_BTN'] = "Kembali";
$lang['STORE_MSG_SEND_SCS'] = "Mesej dihantar berjaya";

/* Admin */

// halaman Masuk dan Pengurusan Pengguna
$lang['ADMIN_TITLE'] = "Masuk Pentadbir";
$lang['ADMIN_LOGIN_TAGLINE'] = "Aplikasi Google MAP API terbaik untuk menguruskan kedai anda di seluruh dunia";
$lang['ADMIN_LOGIN'] = "Login";
$lang['ADMIN_LOGOUT'] = "Logout";
$lang['ADMIN_USERNAME'] = "Nama pengguna";
$lang['ADMIN_PASSWORD'] = "Kata Laluan";
$lang['ADMIN_NEW_PASSWORD'] = "Kata Laluan Baru";
$lang['ADMIN_CONFIRM_PASSWORD'] = "Sahkan Kata Laluan";
$lang['ADMIN_BACK_TO_FRONTEND'] = "Kembali ke Frontend";

// Menu utama

$lang['ADMIN_STORE_LIST'] = "Senarai Kedai";
$lang['ADMIN_ADD_STORE'] = "Tambah Store";
$lang['ADMIN_USER_LIST'] = "Senarai Pengguna Admin";
$lang['ADMIN_ADD_USER'] = "Tambah Pengguna Pentadbir";
$lang['ADMIN_CHANGE_PASSWORD'] = "Tukar Kata Laluan";

// Kedai
$lang['ADMIN_NAME'] = "Nama";
$lang['ADMIN_ADDRESS'] = "Alamat";
$lang['ADMIN_TELEPHONE'] = "Telefon";
$lang['ADMINISTRATOR_EMAIL'] = "E-mel";
$lang['ADMIN_DESCRIPTION'] = "Penerangan";
$lang['ADMIN_WEBSITE'] = "Laman Web";
$lang['ADMIN_APPROVE'] = "Meluluskan";
$lang['ADMIN_APPROVED'] = "Diluluskan";
$lang['ADMIN_ACTION'] = "Tindakan";
$lang['ADMIN_EDIT'] = "Ubah";
$lang['ADMIN_EDIT_STORE'] = "Ubah Store";
$lang['ADMIN_DELETE'] = "Padam";
$lang['ADMIN_LATITUDE'] = "Latitud";
$lang['ADMIN_LONGITUDE'] = "Panjang";
$lang['ADMIN_SAVE'] = "Simpan";
$lang['ADMIN_STORE_IMAGE'] = "Imej";
$lang['ADMIN_THUMB_AUTO'] = "Thumbnail akan dihasilkan secara automatik";
$lang['ADMIN_LAT_LANG_AUTO'] = "Latitud dan Longitud akan dikesan secara automatik apabila memasukkan alamat";
$lang['POPUP_MESSAGE'] = "Mesej";
$lang['POPUP_SEND_BTN'] = "Hantar Mesej";


// Pemberitahuan
$lang['ADMIN_EDIT_USER'] = "Ubah Pengguna Admin";
$lang['ADMIN_LOGGED_IN_AS'] = "Log masuk sebagai";
$lang['ADMIN_INVALID_INVALID_LOGIN'] = "Butiran pengesahan tidak sah";

$lang['ADMIN_DELETE_CONFIRM'] = "Adakah anda pasti ingin memadamkan item ini?";
$lang['ADMIN_NO_STORES'] = "Tiada kedai yang tersedia";
$lang['ADMIN_INVALID_ID'] = "Id tidak sah";
$lang['ADMIN_STORE_APPROVED'] = "Kedai berjaya diluluskan";
$lang['ADMIN_APPROVE_FAILED'] = "Terdapat masalah meluluskan Store, sila cuba lagi";
$lang['ADMIN_STORE_DELETED'] = "Kedai telah dipadamkan dengan pantas";
$lang['ADMIN_DELETE_STORE_FAILED'] = "Terdapat masalah memadamkan Store. Sila cuba lagi";

$lang['ADMIN_PASSWORD_CHANGED'] = "Kata laluan berjaya ditukar";
$lang['ADMIN_PASSWORD_CHANGE_FAILED'] = "Terdapat masalah mengemas kini kata laluan, sila cuba lagi";
$lang['ADMIN_LAST_LOGIN'] = "Login Terakhir";
$lang['ADMIN_PASSWORD_NOT_MATCHED'] = "Kata laluan tidak sepadan dengan sila cuba lagi";
$lang['ADMIN_PLEASE_CONFIRM_PASSWORD'] = "Sila sahkan kata laluan anda";
$lang['ADMIN_PLEASE_ENTER_PASSWORD'] = "Sila masukkan kata laluan";
$lang['ADMIN_NO_USERS'] = "Tidak ada pengguna yang tersedia kecuali admin super";

$lang['ADMIN_DELETE_USER_FAILED'] = "Terdapat masalah memadamkan pengguna. Sila cuba lagi";
$lang['ADMIN_USER_DELETED'] = "Pengguna telah dipadamkan dengan pantas";
$lang['ADMIN_USERNAME_VALIDATE'] = "Sila masukkan Nama Pengguna";
$lang['ADMIN_PASSWORD_VALIDATE'] = "Sila masukkan Kata Laluan";
$lang['ADMIN_CONFIRM_PASSWORD_VALIDATE'] = "Sila sahkan Kata Laluan anda";
$lang['ADMIN_USERNAME_EXIST'] = "Nama pengguna sudah wujud";
$lang['ADMIN_USERNAME_CREATE_FAILED'] = "Terdapat masalah mencipta pengguna, sila cuba lagi";
$lang['ADMIN_USERNAME_SAVED'] = "Pentadbir pengguna berjaya disimpan";
$lang['ADMIN_USERNAME_EDIT_FAILED'] = "Terdapat pengguna penyuntingan masalah. Sila cuba lagi";
$lang['ADMIN_STORE_SAVED'] = "Kedai telah berjaya disimpan";
$lang['ADMIN_STORE_SAVE_FAILED'] = "Terdapat masalah menyimpan Kedai, sila cuba lagi";
$lang['ADMIN_STORE_IMAGE_FAILED'] = "Terdapat masalah apabila menghidupkan semula Kelas Imej";
$lang['ADMIN_STORE_THUMB_FAILED'] = "Terdapat masalah untuk menghasilkan Thumbnail, sila cuba lagi";
$lang['ADMIN_STORE_ALLOWED_IMAGE'] = "Jenis fail tidak sah, hanya fail .jpg, .gif dan .png dibenarkan";
$lang['ADMIN_STORE_IMAGE_DELETE_FAILED'] = "Terdapat masalah memadamkan imej:";
$lang['ADMIN_STORE_LONGITUDE_VALIDATE'] = "Sila masukkan Longitude Store yang sah";
$lang['ADMIN_STORE_LATITUDE_VALIDATE'] = "Sila masukkan Langganan Storan yang sah";
$lang['ADMIN_STORE_DESCRIPTION_VALIDATE'] = "Sila masukkan Penerangan Kedai";
$lang['ADMIN_STORE_WEBSITE_VALIDATE'] = "Sila masukkan Laman Web Kedai";
$lang['ADMIN_STORE_EMAIL_VALIDATE'] = "Sila masukkan E-mel Kedai";
$lang['ADMIN_STORE_TELEPHONE_VALIDATE'] = "Sila masukkan Telefon Kedai";
$lang['ADMIN_STORE_ADDRESS_VALIDATE'] = "Sila masukkan Alamat Kedai";
$lang['ADMIN_STORE_NAME_VALIDATE'] = "Sila masukkan Nama Kedai";
$lang['ADMIN_STORE_IMAGE_DELETED'] = "Imej berjaya dipadam";
$lang['ADMIN_STORE_IMAGE_NOT_EXIST'] = "Imej yang anda pilih untuk memadamkan tidak wujud, sila cuba lagi";

$lang['ADMIN_AUTHENTICATION_REQUIRED'] = "Pengesahan diperlukan. Sila log masuk untuk meneruskan";
$lang['ADMIN_SESSION_EXPIRED'] = "Sesi anda telah tamat tempoh. Sila log masuk lagi";
$lang['ADMIN_CANCEL'] = "Batal";

// V1.3

$lang['SSF_CHOOSE_A_CATEGORY'] = "Pilih kategori";
$lang['SSF_ALL_CATEGORY'] = "Semua Kategori";
$lang['SSF_CATEGORY'] = "Kategori";
$lang['SSF_CATEGORY_LIST'] = "Senarai Kategori";
$lang['SSF_ADD_CATEGORY'] = "Tambah Kategori";
$lang['SSF_EDIT_CATEGORY'] = "Ubah Kategori";
$lang['SSF_CATEGORY_NAME'] = "Nama";
$lang['SSF_CATEGORY_ICON'] = "Ikon";
$lang['SSF_CATEGORY_NO_ICON'] = "Tiada Ikon";
$lang['SSF_CATEGORY_NO_CAT_LISTBOX'] = "Tiada Kategori";
$lang['SSF_CATEGORY_NO_CAT'] = "Tiada kategori tersedia";
$lang['SSF_CATEGORY_ACTIONS'] = "Tindakan";
$lang['SSF_CATEGORY'] = "Kategori";
$lang['SSF_ADMIN_CAT_NAME_VALIDATE'] = "Sila masukkan nama Kategori";
$lang['SSF_ADMIN_CAT_SAVED'] = "Kategori berjaya disimpan";
$lang['SSF_ADMIN_CAT_SAVE_FAILED'] = "Terdapat masalah menyelamatkan kategori. Sila cuba lagi.";
$lang['SSF_ADMIN_CAT_DELETED'] = "Kategori dipadamkan dengan pantas";
$lang['SSF_ADMIN_CAT_DELETE_IMAGE_FAILED'] = "Pemadaman icon imej kategori gagal. Sila cuba lagi.";
$lang['SSF_ADMIN_CAT_DELETE_FAILED'] = "Gagal semasa cuba memadam Kategori. Sila cuba lagi.";

// MEGA LOCATOR

$lang['SSF_BY_REGION'] = "Mengikut Wilayah";
$lang['SSF_OF'] = "daripada";
$lang['SSF_OUTLETS'] = "kedai";
$lang['SSF_SHOW_ALL'] = "Tunjukkan Semua";
$lang['SSF_CLEAR_ALL'] = "Kosongkan Semua";
$lang['SSF_CANCEL'] = "Batal";
$lang['SSF_SELECT'] = "Pilih";
$lang['SSF_FILTERS'] = "Penapis";

$lang['SSF_STREET_VIEW'] = "Street View";
$lang['SSF_GET_DIRECTION'] = "Arah";
$lang['SSF_ZOOM_HERE'] = "Zum di sini";
$lang['SSF_IMPORT_EXPORT'] = "Import / Eksport Kedai";

$lang['SSF_N1'] = "Memuatkan Peta Google ...";
$lang['SSF_N2'] = "Memuatkan Peta Utiliti Google ...";
$lang['SSF_N3'] = "Muatkan selesai, mulakan carian anda!";
$lang['SSF_N4'] = "Mendapatkan lokasi semasa anda ...";
$lang['SSF_N5'] = "Mencari kedai berdekatan ...";
$lang['SSF_N6'] = "Mencari kedai berdekatan ...";
$lang['SSF_N7'] = "Penapisan untuk kedai berdekatan ...";
$lang['SSF_N8'] = "Kami menghadapi masalah mencari anda. Cuba gunakan fungsi carian dan penapis kami.";
$lang['SSF_N9'] = "Perkhidmatan lokasi tidak didayakan.";
$lang['SSF_N10'] = "Tiada berdekatan ditemui Mengapa tidak mencuba lokasi lain?";
$lang['SSF_N11'] = "Tiada berdekatan dijumpai. Mengapa tidak cuba menggunakan fungsi carian kami di atas?";
$lang['SSF_N12'] = "Tidak ada berdekatan yang dijumpai. Cuba gunakan pilihan penapis yang berbeza.";
$lang['SSF_N13'] = "Nampaknya kami tidak dapat memuatkan maklumat kedai. Sila cuba lagi nanti.";
$lang['SSF_N14'] = "Tiada kedai berdekatan yang terdapat.";
$lang['SSF_N15'] = "Tiada kedai berdekatan yang terdapat.";
$lang['SSF_N16'] = "Kedai berdekatan dihubungkan.";
$lang['SSF_N17'] = "Kami mengalami ralat.";
$lang['SSF_OPEN_HOUR'] = "Waktu Pembukaan";
$lang['SSF_EXT_URL_LABEL'] = "Lihat Lagi";


?>